<div
  class='page-col-profile-link'
  {{did-insert this.setupProfile}}
  {{did-update this.setupProfile @value}}
>
  {{#if this.hasAt}}
    {{this.id}}
  {{/if}}

  {{#unless this.isLoaded}}
    {{this.id}}
  {{/unless}}

  {{#if (and this.fullName this.id)}}
    <LinkTo @route='browse.profiles.profile' @model={{this.id}}>
      {{this.fullName}}
    </LinkTo>
  {{/if}}
</div>